--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  German translator: pas06
	Last update: 02/03/2016
--]]

local _, L = ...;
if GetLocale() == "deDE" then
--- Apexis Crystal
L["ApexisLabel"] = "Kristalle: "
L["ApexisTitle"] = "Apexiskristall"
L["ApexisDescription"] = "Apexiskristalle, das fortdauernde Vermächtnis einer\rverlorenen Zivilisation, enthalten ungeahnte magische Kraft."
--- Artifact Fragment
L["ArtifactLabel"] = "Fragmente: "
L["ArtifactTitle"] = "Artefaktfragment"
L["ArtifactDescription"] = "Ein winziges Fragment eines verschollenen\rArtefakts von Ashran, das die Hochfelsoger\rsehr schätzen."
L["NoArtifact"] = "Töte Feinde oder Kreaturen in Ashran, um\rFragmente zu erhalten."
--- Brewfest Prize Token
L["BrewLabel"] = "Marken: "
L["BrewTitle"] = "Braufestmarke"
L["BrewDescription"] = "Used to purchase Brewfest items\rin Ironforge or Orgrimmar." -- No translation
L["NoToken"] = "Erhältlich über das Braufest."
--- Coin of Ancestry
L["AncestryLabel"] = "Münzen: "
L["AncestryTitle"] = "Münze der Urahnen"
L["AncestryDescription"] = "Ein Symbol der Ehre und des\rRespekts für die Urahnen."
L["NoAncestry"] = "Erhältlich durch das Ereignis\rMondfest."
--- Conquest Points
L["ConquestLabel"] = "Eroberung: "
L["ConquestTitle"] = "Eroberungspunkte"
L["ConquestDescription"] = "Können für den Erwerb von mächtigen PvP-Waffen\rund PvP-Rüstungen verwendet werden."
L["NoConquest"] = "Töte Gegner in Arenen oder gewerteten\rSchlachtfeldern, um sie zu erhalten."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Gewinnlose: "
L["DarkmoonTitle"] = "Gewinnlos des Dunkelmond-Jahrmarkts"
L["DarkmoonDescription"] = "Werden auf dem Dunkelmond-Jahrmarkt für das\rGewinnen von Spielen oder erwiesene Gefallen gewährt."
L["NoTickets"] = "Erhältlich über den Dunkelmond-Jahrmarkt."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Münzen: "
L["IronCoinsTitle"] = "Schäbige Eisenmünzen"
L["IronCoinsDescription"] = "Vielleicht sind sie wertvoller, als sie auf\rden ersten Blick erscheinen."
L["NoMaxCoin"] = "Nur für Schurken, verfügbar in Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Ressourcen: "
L["ResourcesTitle"] = "Garnisonsressourcen"
L["ResourcesDescription"] = "Verdient Ressourcen, um Eure Garnison\raufzubauen und zu erweitern."
L["NoMaxRes"] = "Verfügbar durch die Garnison in\rWarlords of Draenor."
--- Gold
L["GoldTitle"] = "Gold"
L["GoldPlayerTip"] = "|cFFB4EEB4Hinweis:|r |cFFFFFFFFLinksklick öffnet das\rAbzeichenfenster von ${player}|cFFFFFFFF.|r"
L["HigherOnly"] = "Nur höhere Werte anzeigen"
--- Honor
L["HonorLabel"] = "Ehre: "
L["HonorTitle"] = "Ehrenpunkte"
L["HonorDescription"] = "Können für den Erwerb von PvP-Waffen\rund -Rüstungen verwendet werden."
L["NoHonor"] = "Töte einen Feind in der offenen Welt um\rEhre zu erlangen."
--- Love Token
L["LoveLabel"] = "Liebe: "
L["LoveTitle"] = "Zeichen der Liebe"
L["LoveDescription"] = "Können bei den reizenden Verkäuferinnen\rin jeder Hauptstadt eingelöst werden, um\rBelohnungen zu erhalten."
L["NoLove"] = "Erhältlich durch das Ereignis Liebe liegt\rin der Luft."
--- Oil
L["OilLabel"] = "Öl: "
L["OilTitle"] = "Öl"
L["OilDescription"] = "Öl ist primär im Tanaandschungel zu finden\rund wird als Treibstoff bei Marinemissionen verwendet."
L["NoMaxOil"] = "Available through Shipyard in Warlords of Draenor." -- No translation
--- Pet Charm
L["PetLabel"] = "Glücksbringer: "
L["PetTitle"] = "Haustierglücksbringer"
L["PetDescription"] = "Kann beim Kampfhaustiermeister\rEurer Garnison eingelöst werden."
L["NoMaxPet"] = "Erhältlich durch Haustierkämpfe\rin Warlords of Draenor."
--- Primal Spirit
L["SpiritLabel"] = "Urgeist: "
L["SpiritTitle"] = "Urgeist"
L["SpiritDescription"] = "Kann verwendet werden, um Gegenstände herzustellen,\roder bei einem speziellen Händler in Eurer Garnison\reingetauscht werden."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Unausweichliche: "
L["InevitableTitle"] = "Siegel des unausweichlichen Schicksals"
L["InevitableDescription"] = "Wendungen des Schicksals gewähren eine Chance,\rzusätzliche Beute in der Höllenfeuerzitadelle oder\rmythischen Dungeons zu machen."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Geschmiedete: "
L["TemperedTitle"] = "Siegel des geschmiedeten Schicksals"
L["TemperedDescription"] = "Verändert Euer Schicksal und gibt Euch die Möglichkeit,\rbeim Schlachtzug in der Schwarzfelsgießerei oder in\rHochfels zusätzliche Schätze zu erhalten."
--- Spooky Supplies
L["SpookyLabel"] = "Vorräte: "
L["SpookyTitle"] = "Schaurige Vorräte"
L["SpookyDescription"] = "Kann bei der Veranstaltungskoordinatorin\rEurer Garnison eingelöst werden"
L["HallowEnd"] = "Available through the event\rHallow's End." -- No translation
--- Timewarped Badge
L["TimewarpedLabel"] = "Abzeichen: "
L["TimewarpedTitle"] = "Zeitverzerrtes Abzeichen"
L["TimewarpedDescription"] = "Werden in Zeitwanderungsdungeons verdient. Können\rbei Händler in Dalaran oder Shattrath\eausgegeben werden."
L["NoBadge"] = "Trete einer Dungeonwarteschlange bei, während ein\rZeitwanderungsereignis stattfindet."
--- Tricky Treat
L["TrickyLabel"] = "Süßigkeiten: "
L["TrickyTitle"] = "Süßes Saures"
L["TrickyDescription"] = "Used as currency at Hallow's End\revent. Usually a delicious candy!" -- No translation
--- Valor
L["ValorLabel"] = "Tapferkeitspunkte: "
L["ValorTitle"] = "Tapferkeitspunkte"
L["ValorDescription"] = "Eine Währung, mit der Gegenstände verbessert werden können.\rErlaubt das Verbessern von mächtigen hergestellten\rGegenständen und Gegenständen aus der Höllenfeuerzitadelle,\rdem Tanaandschungel und Draenordungeons."
L["NoValor"] = "Erhältlich durch Draenordungeons."
--- Shared
L["tooltipCountLabel"] = "Gesamt: "
L["tooltipCountMaxLabel"] = "Max. Anzahl: "
L["full"] = "Voll!"
L["DraenorOnly"] = "Verfügbar in Warlords of Draenor."
L["session"] = "Sitzungsbalance: "
L["showbb"] = "Sitzungsbalance in der Leiste anzeigen"
L["mEvent"] = "[|cFF198ae0Ereignis|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mOther"] = "[|cFF198ae0Andere|r]"

------ Eventual Plugins! They will be only available sometimes, like events.
--- Lovely Charm
L["LovelyLabel"] = "Hübscher Gl.: "
L["LovelyTitle"] = "Hübscher Glücksbringer"
L["LovelyDescription"] = "Use 10 to craft a Lovely Charm Bracelet.\r[Dropped in the event Love is in the Air]" -- No translation
end
