--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  Brazilian Portuguese translator: Canettieri
	Last update: 15/02/2016
--]]

local _, L = ...;
if GetLocale() == "ptBR" then
--- Apexis Crystal
L["ApexisLabel"] = "Cristais: "
L["ApexisTitle"] = "Cristais Apexis"
L["ApexisDescription"] = "Os cristais Apexis, o legado duradouro de\ruma civilização perdida, contêm reservas\rincalculáveis de poder mágico."
--- Artifact Fragment
L["ArtifactLabel"] = "Fragmentos: "
L["ArtifactTitle"] = "Fragmento de Artefato"
L["ArtifactDescription"] = "Pequeno fragmento de artefato Ashran perdido.\rCobiçado pelos Ogros do Malho Imponente."
L["NoArtifact"] = "Mate inimigos e mobs em Ashran para conseguir\ralguns fragmentos."
--- Brewfest Prize Token
L["BrewLabel"] = "Fichas: "
L["BrewTitle"] = "Ficha-prêmio da CervaFest"
L["BrewDescription"] = "Usada para comprar itens da CervaFest\rem Altaforja ou Orgrimmar."
L["NoToken"] = "Disponível através do evento CervaFest."
--- Coin of Ancestry
L["AncestryLabel"] = "Moedas: "
L["AncestryTitle"] = "Moeda dos Ancestrais"
L["AncestryDescription"] = "Um símbolo de honra e respeito\rpor uma linhagem."
L["NoAncestry"] = "Disponível através do evento\rFestival da Lua."
--- Conquest Points
L["ConquestLabel"] = "Dominação: "
L["ConquestTitle"] = "Pontos de Dominação"
L["ConquestDescription"] = "Usado para adquirir poderosas\rarmas e armaduras de JxJ."
L["NoConquest"] = "Mate inimigos na Arena ou em\rCB Ranqueados para conseguir\ralgum."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Cupons: "
L["DarkmoonTitle"] = "Cupom Premiado de Negraluna"
L["DarkmoonDescription"] = "Concedidos a quem ganhar jogos ou\rrealizar favores na Feira de Negraluna."
L["NoTickets"] = "Disponível através da Feira de Negraluna."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Moedinhas: "
L["IronCoinsTitle"] = "Moedinhas de Ferro"
L["IronCoinsDescription"] = "Talvez sejam mais valiosas do que aparentam\rna superfície."
L["NoMaxCoin"] = "Apenas Ladino, disponível em Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Recursos: "
L["ResourcesTitle"] = "Recursos da Guarnição"
L["ResourcesDescription"] = "Ganhe recursos para expandir ou\rconstruir sua Guarnição."
L["NoMaxRes"] = "Disponível através da Guarnição\rem Warlords of Draenor."
--- Gold
L["GoldTitle"] = "Ouro"
L["GoldPlayerTip"] = "|cFFB4EEB4Dica:|r |cFFFFFFFFClique para abrir a janela de\rmoedas de ${player}|cFFFFFFFF.|r"
L["GoldTotal"] = "Total:"
L["HigherOnly"] = "Exibir Apenas Maior Valor"
--- Honor
L["HonorLabel"] = "Honra: "
L["HonorTitle"] = "Pontos de Honra"
L["HonorDescription"] = "Usado para adquirir armas e\rarmaduras de JxJ."
L["NoHonor"] = "Mate um inimigo em mundo\raberto para conseguir honra."
--- Love Token
L["LoveLabel"] = "Amor: "
L["LoveTitle"] = "Prova de Amor"
L["LoveDescription"] = "Pode ser trocado por mercadorias com uma\rMercadora Amorosa em qualquer capital."
L["NoLove"] = "Disponível através do evento O Amor Está No Ar."
--- Oil
L["OilLabel"] = "Óleo: "
L["OilTitle"] = "Latas de Óleo"
L["OilDescription"] = "Encontrado principalmente na Selva de Tanaan,\ro Óleo é usado em missões navais."
L["NoMaxOil"] = "Disponível através do Estaleiro em Warlords of Draenor."
--- Pet Charm
L["PetLabel"] = "Patuás: "
L["PetTitle"] = "Patuá de Mascote"
L["PetDescription"] = "Pode ser trocado pelo mestre de\rmascotes na sua guarnição."
L["NoMaxPet"] = "Disponível através de batalhas de\rmascote em Warlords of Draenor."
--- Primal Spirit
L["SpiritLabel"] = "Primevo: "
L["SpiritTitle"] = "Espírito Primevo"
L["SpiritDescription"] = "Pode ser usado para criar itens ou vendido a\rum comerciante especial da sua guarnição."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Inevitável: "
L["InevitableTitle"] = "Selo do Destino Inevitável"
L["InevitableDescription"] = "Manipula o destino para aumentar a chance\rde encontrar tesouro extra na Cidadela Fogo\rdo Inferno ou Masmorras Míticas."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Temperado: "
L["TemperedTitle"] = "Selo do Destino Temperado"
L["TemperedDescription"] = "Distorce o destino para conceder uma\roportunidade de conseguir tesouros adicionais\rnos raides do Malho Imponente ou da Fundição\rda Rocha Negra."
--- Spooky Supplies
L["SpookyLabel"] = "Suprimentos: "
L["SpookyTitle"] = "Suprimentos Assustadores"
L["SpookyDescription"] = "Pode ser trocado com o coordenador\rde eventos da sua guarnição."
L["HallowEnd"] = "Disponível através do evento Noturnália."
--- Timewarped Badge
L["TimewarpedLabel"] = "Distintivo: "
L["TimewarpedTitle"] = "Distintivo Transtemporal"
L["TimewarpedDescription"] = "Obtidos em masmorras de Caminhada Temporal.\rGaste em comerciantes de Shattrath ou Dalaran."
L["NoBadge"] = "Entre em uma fila de masmorras quando o evento\rde Caminhada Temporal estiver ocorrendo."
--- Tricky Treat
L["TrickyLabel"] = "Doces: "
L["TrickyTitle"] = "Gostosura Travessa"
L["TrickyDescription"] = "Utilizada como moeda no evento Noturnália.\rCostuma ser um delicioso doce!"
--- Valor
L["ValorLabel"] = "Bravura: "
L["ValorTitle"] = "Bravura"
L["ValorDescription"] = "Uma moeda usada para aumentar o poder de itens\rda Cidadela Fogo do Inferno, da Selva de Tanaan, de\rMasmorras de Draenor e de poderosos itens criados."
L["NoValor"] = "Disponível através de Masmorras de Draenor."
--- Shared
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Máximo total: "
L["full"] = "Lotado!"
L["DraenorOnly"] = "Disponível em Warlords of Draenor."
L["session"] = "Saldo da sessão: "
L["showbb"] = "Exibir Saldo da Sessão na Barra"
L["mEvent"] = "[|cFF198ae0Evento|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mOther"] = "[|cFF198ae0Outros|r]"

------ Plugins eventuais! Estarão disponíveis apenas algumas vezes, como em eventos.
--- Lovely Charm
L["LovelyLabel"] = "Patuá A.: "
L["LovelyTitle"] = "Patuá Adorável"
L["LovelyDescription"] = "Use 10 para confeccionar uma Pulseira de Patuás Adoráveis.\r[Encontrado apenas no evento O amor está no ar]"
end
